.all-materials{text-transform:uppercase; font-size: 11px; float: right;}
.all-materials.rss{border-bottom: none; margin-right: 20px;}
.list-materials .material{margin-bottom:20px; border-top:solid #dedede 1px; padding-top:1em;}
.start-page .list-materials .material{margin-bottom:20px; border-top:0px; padding-top:0px;}
.list-materials .phone {margin-bottom:15px;}
.list-materials .phone div{border: 1px solid #c3c3c3;border-right:0px;}
.list-materials .phone div:first-child{border-radius:3px 0px 0px 3px; background: #F6F6F6}
.list-materials .phone div:last-child{border-radius:0px 3px 3px 0px;border-right: 1px solid #c3c3c3;}
.material.priority {background: #FAEBCC; padding-top:10px; padding-bottom:10px;}
.material .material-date{color:#7b7b7b; font-style: italic; font-size: .9em; }
.material .material-media{color:#7b7b7b; font-style: italic; font-size: .9em; }
.material-title{color:#333333; font-size:1.2em;}
.material-title a{color:#333333;}
.material-link {margin: 5px auto 15px; text-align:left;}
.material-link a{color:#333333;}
.material-link a:hover{color:#2c4579;}
.material .material-type{color:#595959; font-size:.95em;}
.material .material-pic{margin-bottom:10px;}


.list-materials.horizontal .material{width: 153px; text-align:left;display:inline-block; margin-right:2em; vertical-align: top;}
.list-materials.horizontal .material a.row{display:block; position:relative;}

.list-materials.horizontal.authors .material-pic{width: 100%; height:165px; overflow: hidden;}
.list-materials.horizontal.authors .material-pic img{min-width:100%;}